.account-details-step-1 {
  .state-container {
    position: relative;
  }

  .state-input input {
    font-size: 0;
  }

  .state-select {
    position: absolute;
    left: 0;
    top: 0;
  }
}

.flag {
  opacity: 0.5;
  margin-right: 10px;
}
